/*
* @Author: light
* @Date:   2019-08-08 11:34:41
* @Last Modified by:   light
* @Last Modified time: 2019-12-17 14:51:29
*/
/* 头部导航切换 */
.term-box{overflow:auto;margin-top:20px;margin-bottom:10px;}
.main-box{width:1080px;margin:0 auto;position:relative;overflow:hidden;min-height:calc(100vh - 267px);}
.main-box .nav-toggle{width:100%;height:60px;margin-bottom:10px;background:#fff;padding-left:22px;}
.main-box .nav-toggle li{float:left;font-size:14px;color:#75809D;cursor:pointer;margin-right:28px;padding:19px 0;}
.main-box .nav-toggle li.active{border-bottom:2px solid #1062F3;color:#1062F3;}

/* 左侧导航 */
.left-box{width:218px; background-color:#fff;min-height:510px; float:left;border-radius:2px;}
.left-box .left-box-header{margin:20px 31px 0 31px;text-align:center;}
.left-box .left-box-header .createbtn{width:88px;height:32px;background:linear-gradient(to right,#1062F3,#1635FF);border:none;border-radius:5px;color:white;text-align:center;font-weight:normal;line-height:20px;outline:none;}
.left-box .left-box-header .createbtn:hover{opacity:0.8;}
.left-box .left-industry{ margin-top: 22px; }

.left-box dl{padding:0 19px;}
.left-box dl > dt{font-size:14px;color:#333;font-weight:normal;margin-top:4px;line-height:30px;cursor:pointer;border-radius:4px 4px 0 0;padding:13px 12px;position:relative;}
.left-box .toggle-head.active{background:#F2F6FF;color:#1062F3;font-weight:500;}
.left-box dl .toggle-body{background:#F2F6FF;border-radius:0 0 4px 4px;display:none;}
.left-box dl .toggle-body.active{ display: block; }
.left-box dl dd{line-height:17px;font-size:12px;margin-left:34px;margin-bottom:19px;margin-right:20px;cursor:pointer;position:relative;}
.left-box dl dd span{background:url(/resources/image/newTerm/terminologytranslateblack@3x.png) no-repeat;background-size:100%;display:inline-block;margin:0 8px;width:10px;height:6px;}
.left-box dl dd a{text-decoration:none;}
.left-box dl dd a.active{color:#1062F3;font-weight:500;}
.left-box dl dd a.active:before{content:'';display:inline-block;width:6px;height:6px;border-radius:50%;background:#1062F3;position:absolute;top:5px;left:-17px;}
.left-box dl dd a:hover{color:#1063F3;}
.toggle-head span{margin-left:10px;}

.toggle-head span.caret.arrow-up{background:url(/resources/image/newTerm/terminology_shrink@3x.png) no-repeat;background-size:100%;}
.toggle-head span.caret{background:url(/resources/image/newTerm/reduce@3x.png) no-repeat;background-size:100%;width:14px;height:14px;border:none;position:absolute;top:21px;left:2px;}
.toggle-head.active span.caret{ background:url(/resources/image/newTerm/reduce@3x.png) no-repeat;background-size:100%;width:14px;height:14px;border:none;position:absolute;top:21px;left:2px; }

.toggle-head .libraryName{margin-left:24px;}
.toggle-head span.showdown{width:6px;height:11px;background:url(/resources/image/newTerm/terminology_right@3x.png) no-repeat;background-size:100%;position:absolute;right:33px;top:22px;}
.toggle-head.active span.showdown{ display: none; }
.toggle-head span.showdown.active{display:none;}
.toggle-head span.delwhat{width:13px;height:13px;background:url(/resources/image/newTerm/terminology_set@3x.png) no-repeat;background-size:100%;display:none;position:absolute;right:33px;top:21px;}
.toggle-head.active span.delwhat{display:inline-block;}
.toggle-head span.okdel{width:34px;height:19px;border-radius:4px;border:1px solid #1062F3;color:#1062F3;font-size:12px;display:none;position:absolute;line-height:18px;text-align:center;right:10px;top:16px;background:#F2F6FF;}
.left-box .del{width:16px;height:16px;background:url(/resources/image/newTerm/terminology_pop_close1@3x.png) no-repeat;background-size:100%;position:absolute;left:3px;top:21px}
.toggle-body .del{left:-29px;top:0;z-index:1;}

/* 新建语言按钮 */
.add-lei{color:#031B4D;background-color:RGBA(16,98,243,0.08);border-radius:4px;font-size:12px;line-height:12px;height:26px;width:86px;text-align:center;margin-bottom:20px;}
.add-lei img{width:10px;height:10px;float:left;margin-top:1px;margin-left:-1px;margin-right:5px;}
.add-lei:hover{opacity:0.8;}
.add-lei:focus{color:#1063F3;}
.add-lei:active{color:#1063F3;background-color:#EFF3F9;}

/* 空创建行业库样式 */
.kong-content{width:842px;margin-left:20px;float:left;min-height:510px;background:#fff;text-align:center;padding-top:80px;position:relative;border-radius:0 0 2px 2px;}
.kong-content .kong-content-wrap{position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);}
.kong-content .kong-img{background:url(/resources/image/newTerm/terminology_nothing@3x.png) no-repeat;width:135px;height:156px;text-align:center;background-size:100%;margin:0 auto;}
.kong-content p{font-size:14px;color:#4F5F82;line-height:20px;}
.kong-content p > a{color:#1062F3;cursor:pointer;}

/* 空创建术语样式 */
.kong-table-content{width:842px;float:left;min-height:377px;background:#fff;text-align:center;padding-top:40px;margin-top:0px;border-radius:0 0 2px 2px;}
.kong-table-content .kong-table-img{background:url(/resources/image/newTerm/terminology_nothing@3x.png);background-repeat:no-repeat;width:135px;height:156px;text-align:center;background-size:100%;    /*margin: 0 auto;*/margin-left:362px;}
.kong-table-content p{font-size:14px;color:#4F5F82;line-height:20px;}
.kong-table-content p > a{color:#1063F3;cursor:pointer;}
.selLeft{margin-left:42px!important;}
.rowHover:hover{cursor:pointer;}

/* 右侧内容样式 */
.right-box{width:842px;margin-left:20px;float:left;}
.right-box .right-top-bar{background:white;height:63px;font-size:16px;color:#031B4D;}
.right-top-bar .jianjie{display:inline-block;font-weight:500;margin:21px 20px;}
.right-top-bar .arrow{display:inline-block;background:url(/resources/image/newTerm/terminologytranslateblack@3x.png) no-repeat;background-size:100%;width:14px;height:9px;margin:0px 7px;}
.right-top-bar .jianjie:before{content:'';width:8px;height:8px;background:#39BBB8;border-radius:50%;display:inline-block;margin-right:10px}
.right-top-bar .jianjie2:before{background:#E9721F;}
.right-top-bar .numtotal{font-size:14px;font-weight:400;display:inline-block;margin-left:5px;}
.right-box .right-top-bar .time{display:inline-block;margin:24px 20px;font-size:12px;}
.right-box .right-top-box .caozuo{background:white;margin-top:7px;border-bottom:2px solid rgba(16,98,243,0.06);height:61px;padding:15px 20px;}
.row{margin:0;}
.right-top-box .btn-blue{padding:6px 16px;color:#1062F3;border-radius:5px;border:1px solid #1063F3;background:white;font-size:14px;margin-right:14px;box-shadow:none;opacity:1;transition:all 0.3s;}
.right-top-box .btnBox{float: left;}
.right-top-box .btnBox .btn.active{display: none;}
.right-top-box #addWord{background:#1062F3;color:white;}
.right-top-box .btn-blue:hover{opacity:0.8;}

/* 搜索框样式 */
.right-box .search-box{position:relative;}
.right-box .search-box input[type=search]{position:absolute;right:0;width:219px;height:32px;background-color:#fff;border-radius:4px;border:1px solid #B3BED2;padding-left:20px;padding-right:25px;box-shadow:none;color:#031B4D;}
.caozuo .searchBox{position: absolute; right: 15px; width: 219px;height: 32px;}
.right-box .search-box input::-webkit-input-placeholder{color:#4F5F82;}
.right-box .search-box input:-moz-placeholder{color:#4F5F82;}
.right-box .search-box input::-moz-placeholder{color:#4F5F82;}
.right-box .search-box input:-ms-input-placeholder{color:#4F5F82;}
.right-box .search-box span{position:absolute;top:8px;right:11px;width:14px;height:15px;display:inline-block;cursor:pointer;background-image:url(/resources/image/newTerm/terminology_find@3x.png);background-repeat:no-repeat;background-size:100%;}
.right-box .right-content{background-color:#fff;border-radius:0 0 2px 2px;position:relative;min-height:377px;    /* box-shadow: 0px 8px 10px 0px rgba(225, 231, 246, 1); */}
.right-box .right-content .choosenum{position:absolute;height:60px;background:white;width:787px;top:0;left:51px;z-index:1;color:#75809D;line-height:60px;text-align:left;}

/* 修改表格内样式 */
.right-content table,th,td{border-bottom:1px solid RGBA(16,98,243,0.06)!important;}
.right-content .fixed-table-container .bs-checkbox{text-align:left;}
.right-content .bootstrap-table .table:not(.table-condensed) > tbody > tr > td,.fixed-table-container thead th .th-inner{padding:18px 0;border:none;font-weight:400;position:relative;}
.fixed-table-container thead th .th-inner{ color: #75809D; }
.right-content input[type="checkbox"]{margin-left:20px!important;margin-right:11px!important;position:absolute;top:50%;transform:translateY(-50%);}
.right-content .fixed-table-container .bs-checkbox .th-inner{position:relative;}
.right-content td.bs-checkbox{position:relative;}
.right-content .dropdown-menu > .active > a,
.right-content .dropdown-menu > .active > a:focus,
.right-content .dropdown-menu > .active > a:hover{background-color:#1062F3;}
.right-content .dropdown-menu > li > a:focus{background:#1062F3;color:white;outline:none;}
.right-content .dropdown-menu > li > a:hover{color:#1062F3;}
.right-content .transmodify{width:16px;height:16px;display:inline-block;}
.right-content .transmodify img{width:100%;}
.right-content .table-hover > tbody > tr:hover{background:#FAFBFD;}
.right-content .fixed-table-container tbody .selected td{background:#FAFBFD;}
.right-content .fixed-table-container{border:none;}

/* 模态框样式修改 */
.dropdown-menu.open{max-height:130px!important;}
.caret{background:url(/resources/image/newTerm/Rectangledown@3x.png) no-repeat;background-size:100%;display:inline-block;width:10px;height:10px;margin-left:2px;border:none;}
.tangchuang-box h3{font-size:18px;font-weight:500;color:#031B4D;margin:0;padding:0;margin-bottom:31px;}
.tangchuang-box .form-inline{text-align:center;margin-left:0;}
.tangchuang-box .form-inline label{font-size:14px;color:#031B4D;margin-right:20px;}
.tangchuang-box span.filter-option.pull-left{color:#031B4D;}
.tangchuang-box .btn-default{border:1px solid #B3BED2;}
.tangchuang-box span.tangchuang-arrow{position:absolute;width:18px;height:11px;display:inline-block;background:url(/resources/image/translate_language_big@3x.png) no-repeat;background-size:100%;top:12px;left:255px;}
.tangchuang-box .tangchuang-btn{padding-bottom:20px;margin-top: 0;}
.tangchuang-box .tangchuang-btn button{width:160px;height:44px;background:linear-gradient(to right,#1062F3,#1635FF);border-radius:22px;box-shadow:0 6px 16px 0 rgba(19,109,249,0.3);line-height:28px;}
.tangchuang-box .tangchuang-btn button:hover{opacity:0.8!important;}
.tangchuang-box .tangchuang-btn button.btn-hui,
.tangchuang-box .tangchuang-btn button.btn-default{box-shadow:none;}
.tangchuang-box .tangchuang-btn button.btn-hui{border:1px solid #1062F3;background:white;color:#1062F3;margin-left:30px;}
.tangchuang-box .tangchuang-btn #delNo,
.tangchuang-box .tangchuang-btn #delYes{box-shadow:none;}
.tangchuang-box .tangchuang-btn #delNo{border:1px solid #1062F3;background:white;color:#1062F3;margin-left:30px;}
.tangchuang-box .text-box p{margin-bottom:0;color:#031B4D;font-size:16px;}
.jconfirm-box.jconfirm-hilight-shake.jconfirm-default.jconfirm-type-animated{padding:30px 0;}
.jconfirm .jconfirm-box div.jconfirm-closeIcon{right:14px;top:14px;}
.tangchuang-box .textaera-box .checkbox{margin-left:0;}
.jconfirm .jconfirm-box div.jconfirm-content-pane{margin-bottom:0;overflow:visible;}
.tangchuang-box span.exportLan{display:inline-block;overflow:hidden;width:61px;text-align:left;vertical-align:middle;}